<?php
$vereadoresDao = new \Dao\Vereadores();
$vereadoresDao->getVereadorPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$vereadoresDao->status = 'I';
$vereadoresDao->data_alteracao = date('Y-m-d H:i:s');
$vereadoresDao->usuario_alterou = $_SESSION['id_usuario'];
$res = json_decode($vereadorDao->excluir($conecta));
if ($res->data == 'Success')
    \Dao\Funcoes::displayMessage('Confirmação', $res->message, 'vereador.php');
else
    \Dao\Funcoes::displayMessage('Erro', $res->message, 'vereador.php', 'red');